@import url("https://fonts.googleapis.com/css?family=Roboto");
@import url("https://fonts.googleapis.com/css2?family=Satisfy&display=swap");

* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  /* overflow: hidden; */
  overflow-x: hidden;
  font-family: "Roboto", sans-serif;
  /* scrollbar-color: #d4aa70 #e4e4e4; */
}
/* 0082e6 db4d75 */
nav {
  background-color: #0082e6;
  height: 80px;
  width: 100%;
  overflow: hidden;
}

.logo {
  color: white;
  font-family: "Satisfy", cursive;
  font-size: 35px;
  line-height: 80px;
  padding: 0 100px;
  font-weight: bold;
}

nav ul {
  float: right;
  margin-right: 20px;
}

nav ul li {
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
  overflow: hidden;
}

nav ul li a {
  color: white;
  font-size: 17px;
  text-transform: uppercase;
  padding: 7px 13px;
  border-radius: 3px;
}

a.active,
a:hover {
  background: #000000;
  transition: 0.5s;
}

.checkbtn {
  font-size: 30px;
  color: white;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check {
  display: none;
}
@media (max-width: 952px) {
  label.logo {
    font-size: 30px;
    padding-left: 50px;
  }
  nav ul li a {
    font-size: 16px;
  }
}
@media (max-width: 858px) {
  .checkbtn {
    display: block;
  }
  ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #2c3e50;
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all 0.5s;
    z-index: 10000;
  }
  nav ul li {
    display: block;
    margin: 50px 0;
    line-height: 30px;
  }
  nav ul li a {
    font-size: 20px;
  }
  a:hover,
  a.active {
    background: none;
    color: #0082e6;
  }
  #check:checked ~ ul {
    left: 0;
  }
}

/* section.back-drop {
  background: url(Images/img_5terre_wide.jpg) no-repeat;
  background-size: cover;
  height: calc(100vh - 80px);
}

.back-drop {
  max-width: 100%;
  height: auto;
} */

.section {
  position: relative;
}

.background-pic {
  position: relative;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 100%;
  height: auto;
}

.moto {
  position: absolute;
  top: 60px;
  left: 80px;
  height: 75%;
  width: 30%;
  overflow: hidden;
}

.moto {
  white-space: pre-line;
}

.footer {
  padding: 40px 0px;
  background-color: #fff;
}

.footer .social {
  text-align: center;
  padding-bottom: 25px;
  color: #4b4c4d;
}

.footer .social a {
  font-size: 24px;
  color: inherit;
  border: 1px solid;
  width: 40px;
  line-height: 38px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin: 0 8px;
  opacity: 0.65;
}

.footer .social a:hover {
  opacity: 0.9;
}

.footer ul {
  /* margin-top: 0; */
  padding: 0;
  list-style: none;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 0;
  text-align: center;
}

.footer ul li a {
  color: inherit;
  text-decoration: none;
  opacity: 0.7;
}

.footer ul li {
  display: inline-block;
  padding: 0 15px;
  border: 0.5px;
}

.footer ul li a:hover {
  opacity: 1;
  background-color: rgb(0, 0, 0);
  border-radius: 5px;
  color: rgb(256, 256, 256);
}

.footer .copyrights {
  margin-top: 15px;
  text-align: center;
  font-size: 13px;
  color: rgb(128, 128, 128);
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background-color: #ffffff;
}

::-webkit-scrollbar-thumb {
  background-color: #0082e6;
}
